
@charset "utf-8";

/* defaulters */

body, p, img, ul, li, ol, span, table, h1, h2, h3, h4, h5, h6
{
	margin: 0;
	padding: 0;
	border: none;
	font-family: "Book Antiqua", Times New Roman, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
}

/* default links */

a
{
	color: #FFFFFF;
}

/* headers */

h1
{
	font-family: "Book Antiqua", Times New Roman, Arial, Helvetica, sans-serif;
}

h1.header_a
{
	font-size: 24px;
}

h1.header_b
{
	font-size: 50px;
	margin-top: -12px;
}

h1.header_c
{
	font-size: 24px;
	margin-top: -2px;
}

h1.content_header
{
	font-size: 35px;
}

h1.products_header
{
	text-align: center;
	font-size: 25px;
}

h1.products_subheader
{
	text-align: left;
	font-size: 25px;
	padding-bottom: 20px;
}

h1.product_category
{
	text-align: right;
	font-size: 18px;
}

.body
{
	margin: 0px;
	padding: 0px;
	border: none;
}

/* SITE TOP SECTION */

#site_container
{
	margin: 50px auto 50px auto;
	padding: 0px;
	border: none;
	width: 1000px;
	height: auto;
}

#top
{
	width: 1000px;
	height: 256px;
	background: url(../images/top_bg.png);
}

#header
{
	position: relative;
	left: 97px;
	top: 69px;
	width: 320px;
	height: 67px;
}

#nav
{
	position: relative;
	left: 542px;
	bottom: 27px;
	width: 172px;
	height: auto;
}

td.nav_item_cell
{
	width: 172px;
	height: 25px;
	background: url(../images/nav_item_bg.png) bottom no-repeat;
	padding-bottom: 5px;
}

td.nav_item_no
{
	padding-left: 5px;
	font-family: "Book Antiqua", Times New Roman, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	width: 50px;
}

td.nav_item_link
{
}

td.nav_item_link a
{
	font-family: "Book Antiqua", Times New Roman, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
}

td.nav_item_link a:hover
{
	color: #95A14F;
}

#content_header
{
	position: relative;
	top: -20px;
	left: 60px;
	width: 503px;
	height: 45px;
}

/* MAIN CONTENT SECTION */

#content
{
	position: relative;
	width: 1000px;
	height: auto;
	background: url(../images/content_bg.png) repeat-y;
}

#content_area
{
	position: relative;
	left: 60px;
	top: 0px;
	width: 880px;
	height: auto;
	background: url(../images/content_area_bg.png) repeat-y;
}

	/* HOME PAGE CONTENT */

	#home_content
	{
		padding: 10px;
		border: 4px solid #FFFFFF;
	}
	
	#content_tbl_main_a
	{
		width: 100%;
		padding-bottom: 10px;
	}
	
	#content_tbl_main_b
	{
		width: 100%;
		padding-top: 10px;
	}
	
	table.content_tbl_left
	{
		width: 100%;
	}
	
	table.content_tbl_left img
	{
		border: 1px solid #FFFFFF;
	}
	
	table.content_tbl_right
	{
		width: 100%;
	}
	
	td.content_left
	{
		width: auto;
	}
	
	td.content_right
	{
		width: 50%;
		vertical-align: top;
		text-align: center;
	}
	
		/* TOP CONTENT SECTION */
		
		#content_a_top_left_cell
		{
		
		}
		
		#content_a_middle_left_cell
		{
			padding-top: 10px;
			padding-bottom: 10px;
			text-align: center;
		}
		
		td.content_a_bottom_left_cell
		{
		
		}
		
		#content_a_top_right_cell
		{
			padding-bottom: 24px;
			border-bottom: 1px solid #FFFFFF;
		}
		
		#content_a_middle_right_cell
		{
			padding-top: 24px;
			padding-bottom: 25px;
			border-bottom: 1px solid #FFFFFF;
			line-height: 18px;
		}
		
		#content_a_bottom_right_cell
		{
			padding-top: 24px;
			font-size: 17px;
			line-height: 18px;
		}
		
		/* BOTTOM CONTENT SECTION */
		
		td.content_b_left_cell
		{
			
		}
		
		#content_b_top_right_cell
		{
			padding-bottom: 18px;
			border-bottom: 1px solid #FFFFFF;
		}
		
		#content_b_middle1_right_cell
		{
			padding-top: 17px;
			padding-bottom: 17px;
			border-bottom: 1px solid #FFFFFF;
			line-height: 17px;
		}
		
		#content_b_middle2_right_cell
		{
			padding-top: 16px;
			padding-bottom: 16px;
			border-bottom: 1px solid #FFFFFF;
			font-size: 17px;
			font-weight: bold;
			line-height: 18px;
		}
		
		#content_b_bottom_right_cell
		{
			padding-top: 16px;
			font-size: 17px;
			line-height: 18px;
		}


		/* ABOUT US PAGE CONTENT */
		
		#aboutus_content
		{
			padding: 10px;
			border: 4px solid #FFFFFF;
		}


		/* PRODUCTS PAGE CONTENT */
		
		#products_content
		{
			border: 4px solid #FFFFFF;
		}

		table.products_table
		{
			width: 100%;
		}

		td.product_category
		{
			width: 144px;
		}

		/* CONTACT US PAGE CONTENT */
		
		#contactus_content
		{
			border: 4px solid #FFFFFF;
			padding: 10px;
		}
		
		#contact_form
		{
			margin-top: 20px;
		}

		#contact_form h1
		{
			font-size: 18px;
			padding-bottom: 10px;
		}
		
		#contact_form h2
		{
			font-size: 16px;
		}
		
		td.contact_form_category
		{
			width: 150px;
			vertical-align: top;
		}
		
		td.contact_form_field
		{
			width: auto;
			height: auto;
		}
		
		td.contact_form_button
		{
			width: auto;
			text-align: right;
		}
		
		#contact_form form
		{
			padding: 0;
			margin: 0;
			border: none;
		}
		
		#contact_name, #contact_business_name, #contact_email, #contact_number
		{
			padding: 2px;
			margin: 0;
			border: none;
			width: 200px;
			background-color: none;
		}
		
		#contact_form textarea
		{
			padding: 2px;
			margin: 0;
			border: none;
			width: 300px;
			height: 200px;
			overflow: auto;
			background-color: none;
		}
		
		
		/* CONTACT MESSAGE SENT */
		#message_sent
		{
			padding: 10px;
			border: 4px solid #FFFFFF;
		}
		
/* SITE BOTTOM */

#bottom
{
	position: relative;
	width: 1000px;
	height: 107px;
	background: url(../images/bottom_bg.png);
}

#phone_details
{
	position: relative;
	left: 193px;
	top: 42px;
	width: 140px;
	font-family: "Century Gothic", "Book Antiqua", Times New Roman, Arial, Helvetica, sans-serif;
	font-size: 10px;
/*	color: #95A14F; */
	color: #FFFFFF;
	text-align: right;
	line-height: 12px;
}

#copyright_info
{
	position: relative;
	left: 366px;
	top: 18px;
	width: 200px;
	font-family: "Century Gothic", "Book Antiqua", Times New Roman, Arial, Helvetica, sans-serif;
	font-size: 10px;
/*	color: #95A14F; */
	color: #FFFFFF;
	text-align: left;
	line-height: 12px;
}